import { H3Event, EventHandlerRequest } from "h3";
import { messages } from "../constants";
export default function (ev: H3Event<EventHandlerRequest>) {
	if (!ev.context.currentUser) {
		throw createError({
			statusCode: 401,
			statusMessage: messages[401],
		});
	}
}
